/* TextBox related styles */
INPUT.RadETextBox
{
	padding-left:2px;
	border: 1px solid #4D6185; 
	font: menu;
	font-size: 12px; 
	margin:1px;	 
}
INPUT.TextBoxDisabled
{
	background-color: transparent;
	color: #080808;
	font:normal 11px Tahoma;
	border:0px solid red;
}

/* DropDown related styles */
SELECT.RadEDropDown
{
	FONT-FAMILY: Tahoma;
	padding-left:2px;
	font-size:11px;
	margin:2px;
}


/* Alignment selector */
.RadAlignmentSelectorTable
{
	background-color:#fefefe;
	border: 1px solid #7F9DB9;
	cursor:default;
}

.RadAlignmentSelectorTable TD
{	
	border:1px solid #fefefe;
	text-align:center;
}

.RadAlignmentSelectorTable TD.Over
{
	text-align:center;
	background-color:#FFD69A;
	border:1px solid #4D6185;	
} 